package com.bocloud.nms.model.campus;


/**
 * @description: IP地址
 * @author: Li Yaohui
 * @since: 2021/2/25 4:37 下午
 */
public class AssignedIpInfoModel {

    private Long ipInfoId; // id
    private String ip; // IP地址段
    private String name; // 所有者
    private String description; // 描述
    private Long parentId; // 父IP地址段 ID

    public void setIpInfoId(Long ipInfoId) {
        this.ipInfoId = ipInfoId;
    }

    public Long getIpInfoId() {
        return ipInfoId;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getIp() {
        return ip;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }

    public Long getParentId() {
        return parentId;
    }
}
